» Ubuntu » Pakketten

Error

two or more packages specified (cyrus-nntpd oneiric)